/*------- Bredder ---------*/


@media (min-width: 1500px) {
  .container {
    max-width: 1400px;
  }
}



/*-------- Boostrap template.css HACKS -----------*/
.form-control, .inputbox {
	max-width: inherit;
	}


.t4-section-inner.container {outline: dotted orange 0px;}
.item-page [itemprop=articleBody] {
    margin-top: 0rem;
    margin-bottom: 1rem;
}

/*------- Typography-------*/
h1 {color: rgba(251, 113, 51, 1); margin-top: 0px;}

#t4-main-body .t4-col.component p, #t4-main-body .t4-col.component ul {font-size: 115%;}
#t4-main-body .t4-col.sidebar-r {font-size: 98%;}

.page-header h1, .categories-list h1 { margin-bottom: 1rem; text-transform: inherit; font-weight: 400; font-size: 36px;}
.page-header h2 {font-size:20px;}
.breadcrumb .icon {color: rgba(251, 113, 51, 1); display: none;}
.module-title { border-bottom: 1px solid rgba(52, 58, 64, 0.12); margin: 0 0 1rem 0; padding: 0; text-transform: inherit;}
.module-title {font-weight: 400; margin: 0; padding: 0;}

/*--------frontpage--------*/
.frontpage.heading {padding: 50px 0px;}
.frontpage.heading h1 {font-weight: 600;}
.frontpage .t4-main-body {background: rgba(0, 63, 73, 1); color: rgba(255,255,255,0.8); line-height: 1.8rem; padding: 100px 0px;}
.t4-latest-news {line-height: 1.8rem; padding: 100px 0px;}
/*--------Megamenu---------*/

.top-away #t4-mainnav {
	filter: drop-shadow(0 0 0.50rem gray);
	border-bottom: 0px solid gray !important;
	}


#t4-mainnav {z-index: 401; background: rgba(255, 255, 255, 0.94);}
.t4-navbar .navbar {min-height: inherit;}
.t4-mainnav.border-bottom {border-bottom: 0px!important; }
.t4-megamenu .navbar-nav > li > a.nav-link {padding: 35px 20px;background: rgba(227, 223, 215, 0.0);} 
.t4-megamenu .navbar-nav > li > a.nav-link:hover {background: rgba(227, 223, 215, 0.9);}
.t4-megamenu .navbar-nav > li.active > a.nav-link {background: rgba(227, 223, 215, 0.5);}
.t4-megamenu .navbar-nav > li.active > .agents.nav-link {background: rgba(156, 59, 5, 1); color: white;}
.t4-megamenu .nav > .dropdown > .dropdown-toggle .item-caret {display: none;}
.t4-megamenu .dropdown-menu {background:rgba(255, 255, 255, 0.90);}


.t4-megamenu h3 {color: rgba(251, 113, 51, 1); font-size: 18px;}
.t4-megamenu h4 {color: rgba(0, 58, 70, 0.70); font-size: 16px; font-weight: 600; border-top: 1px dotted gray; padding-top: 10px;}
/*.t4-megamenu .menuhead { background: rgba(0, 58, 70, 0.08); padding-left: 5px;}*/

.t4-megamenu .fullwidth .row .mega-col-module li a {padding: 10px 0px; display: block;}
.t4-megamenu .fullwidth .row .mega-col-module li a:hover {text-decoration: none;}

.t4-megamenu .fullwidth .row .mega-col-nav .nav-item a {padding: 10px 0px}

.t4-megamenu .fullwidth .row .mega-col-module .navbar  { padding: 0px; width: 100%; }

.t4-megamenu .fullwidth .row .mega-col-module .custom  { padding: 0px; width: 100%; }
.t4-megamenu .fullwidth .row .mega-col-module .nav  {flex-direction: column; width: 100%;}


.item-926.firewaterpumps .t4-megamenu .fullwidth .row .mega-col-module li.firewaterpumps a {color: rgba(251, 113, 51, 1);}
.item-927.ejectors .t4-megamenu .fullwidth .row .mega-col-module li.ejectors a {color: rgba(251, 113, 51, 1);}

.ellehammerlogo {float: right; padding: 30px 60px 20px 0px; width: 225px;}

/*--------Spotlight---------*/
.ipspotlight img {width: 100%;}
.ipspotlight p {font-size: 18px; font-weight: 300;}
.ipspotlight .inner{
	background: rgba(230, 228, 224, 0.7); 
	min-height: 300px; position: relative; 
	margin-bottom: 25px; padding: 25px;
	border-bottom-left-radius: 1.125rem;
	}
.ipspotligt-button a {
	position: absolute; bottom: 0px; left:0px;
	background: rgba(251, 113, 51, 1); color:white; padding: 15px 35px;
	border-radius: 0px 1.125rem;
	}
.ipspotligt-button a:hover {text-decoration: none; background: rgba(151, 53, 7, 1); transition: 0.2s;}

.t4-col.sidebar-r {padding: 0px 25px;}


/*--------page mediequery-------------*/

@media (min-width: 576px) {
	#t4-main-body .sidebar-r.col-md-3 {
		flex: 1 1 39%;
		}
	}	
@media (min-width: 768px) {
	#t4-main-body .sidebar-r.col-md-3 {
		flex: 1 1 39%;
		max-width: 39%;
		}
	}
@media (min-width: 992px) {
	#t4-main-body .sidebar-r.col-md-3 {
		flex: 1 1 35%;
		max-width: 36%;
		}
	}
@media (min-width: 1200px) {
	#t4-main-body .sidebar-r.col-md-3 {
		flex: 1 1 33%;
		max-width: 33%;
		}
	}
@media (min-width: 1500px) {
	#t4-main-body .sidebar-r.col-md-3 {
		flex: 1 1 30%;
		max-width: 30%;
		}
	}


/*---------IP Buttons---------*/

.IPbutton a {
	color: white;
	}

.IPbutton, .osdownloads-continue-button, .readmore .btn {
	display: inline-block;
	background: rgba(251, 113, 51, 1);
	color: white;
	padding: 12px 35px;
	border: none;
	}
.IPbutton:hover, .osdownloads-continue-button:hover, .readmore .btn:hover {
	background: #932e00;
	transition: 0.2s;
	}
.IPbutton.bottom.left {
	position: absolute;
	border-radius: 0px 1rem;
	bottom: 0px;
	left: 0px;
	}
.IPbutton.bottom.right {
	position: absolute;
	border-radius: 1rem 0px;
	bottom: 0px;
	right: 0px;
	}

.IPbutton.bottom.right.form {
	position: relative;
	bottom: -1px;
	right: 11px;
	}


.IRONButton {
	position: absolute;
	width: 100%;
	color: white;
	background: #932e00;
	background: rgba(251, 113, 51, 1);
	color: white;
	padding: 12px 35px;
	border: none;
	border-radius: 1rem 0px;
	}

.IRONButton:hover {
	background: #932e00;
	color: white;	
	}





.osdownloads-continue-button {
	position: absolute;
	border-radius: 0.8em 0em;
	bottom: 0px;
	right: 0px;
	}
.readmore .btn {
	position: absolute;
	border-radius: 0.8em 0em;
	bottom: 0px;
	right: 0px;
	}

.items-row .item p.readmore {display: inline-block; margin-top: 25px;}

/*-------- Quiclinks ---------*/
.t4-quicklinks {background: rgba(230, 228, 224, 0.3);}
.quicklinks {padding: 100px 0px;}
.quicklinks h4 {font-size: 130%;}

/*-------- Newsflash ----------*/
.newsflash {padding: 50px 0px;}
.newsflash .news1 p {font-size: 18px;}
.newsflash .news2 .item_num0 {display:none;}

.news2 {
	display: flex;
	flex-wrap: wrap;
	}
.news2 .item {
	width: 50%;
	padding: 0px 15px;
	}


.item_published {margin-bottom: 10px; font-weight: 300;}
.news2 .item_img {margin-bottom: 10px;}

/*-------Categori view-----------*/

.catview .first {margin-top: 50px;}

.catview .item-title {
	font-size:20px;
	font-weight: 400;
	letter-spacing: 0.04rem;
	margin-bottom: 0px;
	margin-left: 17.8%;
	font-style: italic;
	
	display: none;
	}



.category-desc {
	margin-top: 0px;
	}
.category-desc h2 {
	margin-top: 0rem;
	}
.category-desc h3:first-child {
	font-size:20px;
	margin: 0px 0px;
	color: rgba(0, 0, 0, 0.90);
	}
.category-desc img {
	margin: 5px 0px 10px;
	}
/* ------ widgetkit -------*/
#t4-carousel .caption {font-size: 130%; padding-left:30px;}
#t4-carousel .wk-slideshow .caption a {color: rgba(251, 113, 51, 1); }

/*----- content component -------*/
/*.t4-col.component {margin-right: 50px;}*/



/*--------sidebar-r--------*/

.sidebar-r {background: rgba(227, 223, 215, 0.0) }
.module-inner {
	background: rgba(227, 223, 215, 0.4);
	padding: 30px;
	position: relative;
	border-radius: 0rem 0px 1rem 0px;
	}



.t4-col.sidebar-r p {font-size: 1.1em;}

.module-title, .module-title > span {border-bottom: 0px; margin: 0px; padding: 0px;}
.t4-module:first-child {padding-top: 0px;}
.t4-module {margin-bottom: 1em; position: relative;}
/*.t4-module .module-inner {border-bottom: 5px dotted white; padding-bottom: 30px;}*/
.t4-module:last-child .module-inner {border-bottom: none;} 

.t4-module .employee img {margin: 14px 0px;}
.t4-module .employee h3 {margin: 0px 0px;}
.t4-module .employee p {font-style: italic; font-weight: 400;}


/*------ BlockQuotes ------------*/
.blockquote, blockquote, blockquote p {
	font-weight: 400;
	font-style: italic;
	line-height: 1.3em;
	letter-spacing: 0.02em;
	margin: 40px 0px 0px;
	text-align: center;
	}
.blockquote span, blockquote span, blockquote p span {
	font-size: 1.7em;
	font-weight: 400;
	margin: 5px;
	color: rgba(251, 113, 51, 1);
	}

/*------------------ OSDownload ------------------*/

.osdownloads-modal h2 {
	font-size: 2em;
	font-weight: 600;
	margin: 0px;
	padding: 15px 0px 28px 80px;
	background: url(../../images/pumps/DHBSe.png) no-repeat;
	background-size: 60px; 
	}

.contentpane #system-message-container h1 {font-size: 60%;}

/*#attrib-fields-1.tab-pane {display:none!important;}
.white.paper #attrib-fields-1.tab-pane {display:block!important;}*/

.btn_download > a, a.modosdownloadsDownloadButton {background: rgba(251, 113, 51, 1); color:white;}
.osdownloads-modal {border-radius: 0.8em;}

.osdownloads-container .items h3 {font-size: 16px;}
.osdownloads-container .item_content img {max-height: 350px;}
.osdownloads-container .column {margin-bottom: 50px;}
.btn_download > a, a.modosdownloadsDownloadButton {background: rgba(251, 113, 51, 1);}
.btn_download > a:hover, a.modosdownloadsDownloadButton:hover {background: rgba(147, 46, 0, 1);}

.newsletter-chekbox {margin: 0px;}


.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: relative;
    margin-top: 0px;
    margin-left: 0px;
}
.osdownloads-modal h1 {font-size: 24px;}
.osdownloads-container > h2 {display: none;}

/*-- formfields --*/
.tab-content .control-group {display:flex; flex-wrap: wrap; font-size: 90%; align-items: center;}
.tab-content .controls {flex: 1 1 auto;}
.tab-content .controls input {width: 97%;}
.tab-content .controls .checkboxes input {width: 15px;}
.tab-content .control-label label {width: 100%; font-size: 1.25em; margin-bottom: 10px;}
/*.tab-content .control-label #com_fields_newsletter1-lbl {margin: 10px 0px 0px;}*/
.tab-content .control-label #com_fields_newsletter2-lbl {margin: 10px 0px 0px;}
.tab-content .controls .checkboxes .form-check-label {
	font-size: 1em;
	line-height: 1.6em;
	margin-bottom: 6px;
	}
.osdownloads-continue-button:hover {
	color: rgba(255, 255, 255, 0.9);
	text-decoration: none;
	}
.osdownloads-modal input[type="email"],
.osdownloads-modal input[type="text"] {
	width: 97%;
	}

.radio, .checkbox {
margin: 0px;
}

#attrib-fields-1 fieldset {margin: 0px;}
.tab-pane .checkbox: {margin: 0px;}

/*-----------Whitepaper OSDownload ----------*/
.whitepaper-img {
	float: left;
	margin-right: 50px;
	margin-bottom: 350px;
	max-width: 40%;
	}
.whitepaper-text {
	padding-top: 10px;
	padding-right: 5%;;
	}
@media (max-width: 992px) and (min-width: 300px) {
.whitepaper-img {
	float: none;
	max-width: 100%;
	margin-bottom: 25px;
	}
}


/*------------------ JoomDev contact formular -------------------------*/

form.box input, form.box select, form.box textarea, form.short input, form.short select, form.short textarea, .searchbox input, input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], textarea {

border: 2px solid 
rgba(0,0,0,0.1);
box-shadow: 1px 1px 0
rgba(255,255,255,0.05);
padding: 6px 13px 5px;
outline: none;
color:
    black;
    margin: 0 0 3px;
    line-height: 1.5em;
    height: auto;
    background: rgba(255,255,255,0.7);
    border-radius: 3px;
}


.view-category.item-461 .sidebar-r {display: none;}


.space50 {margin: 25px 0px;}

/*------ Column Grids -----*/

[class*="colspan"] {
	margin-left: -12px;
	}

[class*="colgrid"] {
	padding: 0px;
	margin-left: -12px;
	content: "";
	display: table;
	clear: both;
	}

.colspan8 > div {
	width: 75%;
	float: left;
	padding: 0px 12px;
	}
.colspan4 > div {
	width: 25%;
	float: left;
	padding: 30px 30px;
	background: rgba(227, 223, 215, 0.4);
	}

.colgrid4 > div {
	width:25%;
	float:left;
	padding: 0px 12px;
	}
.colgrid4 img {
	max-width:100%;
	margin-bottom: 12px;
	}
.colgrid4 p {
	margin: 0px 0px 25px;
	}

.colgrid3 > div {
	width:33.3%;
	float:left;
	padding: 0px 12px;
	}
.colgrid3 img {
	max-width:100%;
	max-height: 418px;
	margin-bottom: 12px;
	}
.colgrid3 p {
	margin: 0px 0px 25px;
	}


.colgrid2 {
	padding: 25px 0px;
	}
.colgrid2 > div {
	width:50%;
	float:left;
	padding: 0px 12px;
	}
.colgrid2 img {
	max-width:100%;
	max-height: 418px;
	margin-bottom: 12px;
	}
.colgrid2 p {
	margin: 0px 0px 25px;
	}



@media only screen and (max-width: 1200px) {
.colgrid4 > div {width:33.3%;}
.colgrid3 > div {width:33.3%;}
}

@media only screen and (max-width: 1080px) {
.colgrid4 > div {width:33.3%;}
.colgrid3 > div {width:50%;}
.colspan8 > div {width: 100%;}
.colspan4 > div {width: 100%;}	

}

@media only screen and (max-width: 960px) {
.colgrid4 > div {width:50%;}
.colgrid3 > div {width:50%;}
.colgrid2 > div {width:100%;}
}
@media only screen and (max-width: 767px) {
.colgrid4 > div {width:100%;}
.colgrid3 > div {width:100%;}
.colgrid2 > div {width:100%;}
}

/*-----category-desc--------*/
.category-desc {border: none; padding: 0px;}

/*------ TAG layout-----------*/

/*@media (max-width: 574px) {
  .IPtagitem {
	  width: 100%;
  }
}
@media (min-width: 576px) {
  .IPtagitem {
	  width: 100%;
  }
}
@media (min-width: 768px) {
  .IPtagitem {
	  width: 100%;
  }
}
@media (min-width: 992px) {
  .IPtagitem {
	  width: 100%;
  }
}*/

@media (max-width: 1499px) and (min-width: 1200px)  {
  .contact .IPflexitem {
    max-width: 356px;
  }
}
@media (min-width: 1500px) {
  .contact .IPflexitem {
    max-width: 356px;
    }
.piston .IPflexitem {
    max-width: 100%;
    }
.propeller .IPflexitem {
    max-width: 100%;
    }
.firewaterpumps .IPflexitem {
    width: 300px;
    }
}
/*----- flex default------*/
.IPflexcontainer {
	display:inline-flex;
	flex-flow: row wrap;
 
	}
.v-center {
	align-items: center;
	text-align: left;
	}


.IPflexitem {
	flex: 1 1 300px;
	position: relative;
	padding: 15px;
	margin: 0px 14px 14px 0px;
	border: 1px solid rgba(52, 58, 64, 0.12);
	border-radius: 0.8rem;
	}


.IPflexitem h3 {
	font-size: 16px;
	}
.IPflexitem .moduletable {
	border: 0px;
	font-size: 13px;
	padding: 0px;
	}
.IPfleximage {
	position: relative;
	background: rgba(0, 58, 70, 0.10);
	background: rgba(227, 223, 215, 0.4);
	min-height: 200px;
	}
.IPfleximage .item-tag-image {
	float: none!important;
	}
.IPfleximage .item-tag-image img {
	display: block;
	width:200px;
	margin: 0px auto;
	}
.IPflexbody {padding: 0px 15px;}


.w20 {flex: 1 0 20%; padding: 0px 15px; margin: 25px 0px}
.w40 {flex: 1 0 40%; padding: 0px 15px; margin: 25px 0px}
.w50 {flex: 1 0 50%; padding: 0px 15px; margin: 25px 0px}
.w60 {flex: 1 0 60%; padding: 0px 15px; margin: 25px 0px}
.w80 {flex: 1 0 80%; padding: 0px 15px; margin: 25px 0px}


/*-------- Buttons ---------*/
.signup .blocklink {
    display: block;
    text-align: center;
    background: rgba(252,78,1,0.8);
    color: rgba(255,255,255,1);
    padding: 15px 0px;
    margin-top: 15px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}
/*-------- Agent area -------*/
.login-wrap {
    max-width: 95%;
    margin: 0px;
}
/*------------------------Subscribeform-------------------------*/
#subscribeform {
	position: relative;
	background: rgba(227, 223, 215, 0.4);
	-moz-border-radius: 1rem;
	-webkit-border-radius: 1rem;
	-o-border-radius: 1rem;
	-ms-border-radius: 1rem;
	border-radius: 1rem;
	padding: 25px;
	}
#subscribeform label {
	font-size: 118%;
	margin: 10px 0px;
	}
.form-horizontal .control-label {
	text-align: left;
	}
.control-group {
	display: block;
	}
.control-label {
	display: block;
	}
#subscribeform h2 {
	float: left;
	margin: 0px 0px 25px;
	}
#subscribeform h3 {
	background: white; padding: 8px 15px;
	border: 1px solid rgba(0,0,0,0.2);
	 margin-top: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	}
.subscribeform img {
	max-width: 90%!important;
	margin: 25px 0px;
	}
.form-write {
	display: flex;
	align-items: center;
	margin-bottom: 2px;
	}
.form-write label {
	width: 150px;
	}
.form-write input {
	flex:1;
	height: 35px;
	padding: 8px 8px;
	border: 1px solid rgba(0,0,0,0.2);
	background: white;
	}
.form-tjek {
	display: flex;
	align-items: baseline;
	margin: 12px 0px;
	border-bottom: 2px solid rgba(255,255,255,1);
	}
.form-tjek.last {
	border-bottom: 0px solid rgba(255,255,255,1);
	}
.form-tjek input[type="checkbox"] {
	margin-right: 12px;
	}
.form-submit {
	margin-top: 35px;
	}
.star.right {
margin-left: 5px;
}
.star.left {
margin-right: 5px;
}
/*------registration form------*/
.IPagentregistration #member-registration, .IPagentlogin .frm-login-form {
	position: relative;
	background: rgba(227, 223, 216, 0.4);
	padding: 50px;
		-moz-border-radius: 1rem;
	-webkit-border-radius: 1rem;
	-o-border-radius: 1rem;
	-ms-border-radius: 1rem;
	border-radius: 1rem;
	}
.IPagentregistration .control-group, .IPagentlogin .control-group, .IPagentlogin .login-remember {
	display: flex;
	align-items: center;	
	}
.IPagentregistration .control-label {
	width: 200px;
	}
.IPagentlogin .control-label {
	width: 110px;
	}	
.IPagentregistration .controls, .IPagentlogin .controls {
	flex: 1;
	}
.registration fieldset::before {
	display:none;
	}
.registration fieldset {
	padding-top: 0px
	}

/*------ hmmmm -----*/

.signup p {margin-top: 0px;}
.signup .blocklink {
	display: block; text-align: center;
	background:#1c91c9;
	background:rgba(252,78,1,0.8);
	color: rgba(255,255,255,1);
	padding: 15px 0px;
	margin-top: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	}

.pumpselector a {
	display: block; text-align: center;
	/*background: rgba(0, 63, 73, 1);*/
	background:rgba(252,78,1,0.8);
	background: #e0a800;
	color: rgba(255,255,255,1);
	padding: 15px 0px;
	margin-top: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	}
.pumpselector a:hover {
	background: rgba(0, 63, 73, 1);
	text-decoration: none;
	transition: 0.3s;
	}



.jb.cookie-decline .btn.btn-link.jb.decline.link {
	background: rgba(255,255,255,0.5);
	box-shadow:none; 
	padding: 5px 20px;
	color: white;
	}
.jb.cookie-decline .btn.btn-link.jb.decline.link:hover {
	background: rgba(255,255,255,0.8);
	color: #fb7133;
	}
#toolbar {
	border-top: 10px solid #fb7133;
	}

/*----footer------*/
.t4-footer {margin-top: 25px;}


